<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">198.80519104004</MDI>
      <MDI key="STATISTICS_MAXIMUM">336.42324829102</MDI>
      <MDI key="STATISTICS_MEAN">258.93444976501</MDI>
      <MDI key="STATISTICS_STDDEV">29.905304662412</MDI>
      <MDI key="STATISTICS_MEDIAN">0.000000</MDI>
      <MDI key="STATISTICS_COUNT">0.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">894.3272469516951</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
